# backend service base url, prod environment
VITE_SERVICE_BASE_URL=http://192.168.11.200:38900/api
VITE_SERVICE_UPLOAD=system/oss/uploadLocal

# other backend service base url, prod environment
VITE_OTHER_SERVICE_BASE_URL= `{
  "demo": "http://192.168.11.200:38900/api"
}`
